@charset "utf-8";  
/* CSS-Dokument */

h1 {
	color: #E31E25;
}

.container-fluid4 {
	margin-top: 10px;
	text-align: left; 
  	margin: 0 auto; 
  	min-height: 60vh;
  	padding: 20px;
  	padding-bottom: 10px;
	width: 80%;
    height: 70vh;
}

a {
  color: #E31E25;  
  text-decoration: none;  
  transition: color 0.3s; 
}

a:hover {
  color: #FDDB00; 
}

main {
  flex: 1 !important;
}

@media (max-width: 1024px) {
  .container-fluid4 {
    height: auto !important;
    min-height: auto !important;
  }
}